Welcome to mirror list, hosted at ThFree Co, Russian Federation.

gitlab.com/gitlab-org/gitlab-docs.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarcel Amirault <mamirault@gitlab.com>2021-05-13 18:57:15 +0300
committerMarcel Amirault <mamirault@gitlab.com>2021-05-13 18:57:15 +0300
commitc0496c3b62b7d9829a60fa292565a20336796e00 (patch)
treef583f2afaf769c331e023c15d25cdcbc2b6d0edd
parente5c8f17306d6655316b63049f77b6cf3941626f3 (diff)
Remove extra slashesap-move-ce-smylink-last
-rwxr-xr-xscripts/minify-assets.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/scripts/minify-assets.sh b/scripts/minify-assets.sh
index 6d1f9567..739b68bf 100755
--- a/scripts/minify-assets.sh
+++ b/scripts/minify-assets.sh
@@ -33,9 +33,9 @@ fi
# Minify assets
printf "Optimizing assets...\n"
-printf "HTML..."; $MINIFY_BIN $MINIFY_FLAGS --type=html --match=\.html -o ${TARGET}/${VER}/ ${TARGET}/${VER}/ || true
-printf "CSS..." ; $MINIFY_BIN $MINIFY_FLAGS --type=css --match=\.css -o ${TARGET}/${VER}/ ${TARGET}/${VER}/ || true
-printf "JSON..."; $MINIFY_BIN $MINIFY_FLAGS --type=json --match=\.json -o ${TARGET}/${VER}/ ${TARGET}/${VER}/ || true
-printf "SVG..." ; $MINIFY_BIN $MINIFY_FLAGS --type=svg --match=\.svg -o ${TARGET}/${VER}/ ${TARGET}/${VER}/ || true
+printf "HTML..."; $MINIFY_BIN $MINIFY_FLAGS --type=html --match=\.html -o ${TARGET}/${VER}/ ${TARGET}/${VER} || true
+printf "CSS..." ; $MINIFY_BIN $MINIFY_FLAGS --type=css --match=\.css -o ${TARGET}/${VER}/ ${TARGET}/${VER} || true
+printf "JSON..."; $MINIFY_BIN $MINIFY_FLAGS --type=json --match=\.json -o ${TARGET}/${VER}/ ${TARGET}/${VER} || true
+printf "SVG..." ; $MINIFY_BIN $MINIFY_FLAGS --type=svg --match=\.svg -o ${TARGET}/${VER}/ ${TARGET}/${VER} || true
echo "Done"